

.text-orange {
    color: #39a900;
}

.text-black {
    color: #000000;
}

.text-white {
    color: #fff;
}

hr {
    width: 100%;
    height: 2px;
    background-color: #39a900;
}

.info-candidato {
    font-size: 1.15em;
    text-align: justify;
}

.panel-candidato-tarjeton {
    border: 2px #d4d4d4 solid;
    border-radius: 4px;
    min-height: 400px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.panel-candidato-tarjeton > .panel-numero-tarjeton {
    background-color: rgb(87, 87, 87);
    min-height: 120px;
    width: 100%;
    margin: 0 !important;
    color: #FFFFFF;
    font-size: 4.3em;
    font-family: 'open_sans_condensedbold', sans-serif;
    #font-weight: bold;
    padding-left: 30px;
}

.panel-candidato-tarjeton > .panel-foto-tarjeton {
    margin-top: -75px;
    padding-left: 30px;
    padding-right: 30px;

    max-height: 50px;
    min-height: 50px;
}

.panel-candidato-tarjeton > .panel-foto-tarjeton > img {
    max-height: 150px;
    min-height: 150px;
    max-width: 150px;
    min-width: 150px;
}

.panel-candidato-tarjeton > .panel-info-tarjeton > h5{
	margin: 10px;
}
.panel-candidato-tarjeton:hover .panel-numero-tarjeton {
    background-color: #39a900;
}

.panel-candidato-tarjeton > .panel-info-tarjeton {
    padding-top: 80px;
    color: rgb(87, 87, 87) !important;
}


.btn-primary {
    background-image: linear-gradient(to bottom, #39a900 0, #39a900 100%) !important;
    background-color: #fc7323;
    border: 1px transparent solid;
    color: #fff;
}

.btn-primary:hover {
    background-image: linear-gradient(to bottom, #984c1a 0, #984c1a 100%) !important;
    background-color: #984c1a;
}

.btn-primary:focus {
    background-image: linear-gradient(to bottom, #984c1a 0, #984c1a 100%) !important;
    background-color: #984c1a;
    border-color: #39a900;
    box-shadow: 0 1px 1px #39a900 inset, 0 0 8px #39a900;
    outline: 0 none;
}
.panel-time {
    border-radius: 15px;
    border: 4px #39a900 solid;
    display: flow;
    text-align: center;
}

.form-horizontal > .form-group{
	margin:20px;
}

.margin-top{
	margin-top:10px;
}

.text-orange > a{
	color: #39a900;
	text-align:center;
	font-size:1.5em;
}

.text-orange > a :hover{
	color: #39a900;
	text-align:center;
	font-size:1.7em;
}

/*- Clase nueva Brayan */


.ImgFront{
	max-width: 100%;
	align: top;
	
}
.container {

}
.content {
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #fff;
    border: 1px #d4d4d4 solid;
    border-radius: 10px;
    width: 100%;
    padding: 25px;
}
#MAINTABLE_MPAGE > div:nth-child(3) > div{
	padding-left: 0px;
	padding-right: 0px;
}

/*CARD CANDIDTOS*/
@media (max-width: 398px) {
	.panel-candidato-tarjeton > .panel-numero-tarjeton{
		padding-left:10px;
		font-size: 4em;
	}
}
@media (max-width: 322px) {
	.panel-candidato-tarjeton > .panel-numero-tarjeton{
		padding-left:7px;
		font-size: 3.8em;
	}
}